label {
	cursor:pointer;
}

fieldset {
	border-style:solid;
	-moz-border-top-colors:#CCCCCC transparent transparent;
	-moz-border-right-colors:#CCCCCC transparent transparent;
	-moz-border-bottom-colors:#CCCCCC transparent transparent;
	-moz-border-left-colors:#CCCCCC transparent transparent;
	-moz-border-radius: 2px 2px 2px 2px;
}

fieldset > legend {
	font-weight:bold;
}

div.calList {
	
}
select.calList {
	
}

#cal_locationSearch {
	width:200px;
	height:auto;
	background-color:#FFFFFF;
	border:1px solid #808080;
	position:absolute;
	top:-1000px;
	left:-300px;
	padding:0px;
}
.searchLocationResult, .searchLocationResult_hover {
	padding:3px;
	cursor:pointer;
	background-color:#FFFFFF;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
}
.searchLocationResult:hover, .searchLocationResult_hover {
	background-color:#808080;
	font-family:Arial, Helvetica, sans-serif;
}

#cal_locationAdder, #cal_reminderBox {
	border:8px solid #606060;
	-moz-border-radius: 11px 11px 11px 11px;
	background-color:#FFFFFF;
	color:#0066CC;
	vertical-align:top;
	text-align:left;
	width:350px;
	height:auto;
	padding:4px;
	position:fixed;
	top:-300px;
	z-index:10000;
}

#bw_darkenScreenObject {
	position:fixed;
}
